
Foreman - Feature #32999

Tracker # 30986 (New): Host Details Page Feature

Add console to the host details page

07/12/2021 07:34 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8653,

https://github.com/theforeman/foreman/p

ull/8897

  

Description

Related issues:

Related to Foreman - Feature #33713: Implement the console in React New

Associated revisions

Revision 532b2665 - 11/04/2021 04:18 PM - Amir Fefer

Fixes #32999 - add console to kebab dropdown

History

#1 - 07/12/2021 07:36 PM - Amir Fefer

- Tracker changed from Bug to Feature

#2 - 07/12/2021 07:37 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8653 added

#3 - 10/18/2021 05:35 PM - Ondřej Ezr

- Related to Feature #33713: Implement the console in React added

#4 - 10/21/2021 10:02 AM - Amir Fefer

- Target version set to 3.1.0

#5 - 11/04/2021 01:39 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8897 added

#6 - 11/04/2021 04:18 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#7 - 11/04/2021 05:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|532b26653494c0a80df51eb4c80e12e4e40476ba.
